@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    }
body {
	background: #5C61AC;
    color: #353738;
    font: 14px/1.6 Arial, Helvetica, sans-serif;
	}
h1 {
	margin: 0;
    font-weight: 100;
    line-height: 1.2;
	font-size: 50px;
}
h2 {
	margin: 0 0 40px;
    font-weight: 100;
    line-height: 1.4;
	font-size: 26px;
}
	@media (min-width: 1025px) {
		h1 {
			font-size: 60px;
		}
		h2 {
			font-size: 36px;
		}
	}
p {
    padding: 0;
    margin: 0 0 14px;
    }
a {
    color: #50c9b5;
    text-decoration: none;
    outline: none;
    font-weight: bold;
    }
    a:hover {
    	color: #77d5c5;
        text-decoration: none;
        }
ol {
    padding:0;
    margin:0 0 12px 0;
    list-style:decimal inside;
    }
    ol li {
        padding:4px 0;
        margin:0;
        }
table td {
	font-size : 12px;
	}
@media (min-width: 1025px) {
	.container {
	    padding-left: 40px;
	    padding-right: 40px;
	}
}
.err-holder {
	width: 100%;
}
/* header */
.err-header {
	padding: 0;
	background: #FFF;
	position: relative;
	box-shadow: 0 2px 12px 0 rgb(0 0 0 / 10%);
	height: 60px;
}
	@media (min-width: 1025px) {
		.err-header {
			height: 100px;
		}
	}
.err-header .container {
	width: auto;
}
.err-header .logo {
	padding: 0;
	margin: 0;
	height: 68px;
    width: 146px;
	background: url(../images/logoo.png) no-repeat center center;
	background-size: contain;
	position: absolute;
	z-index: 2;
	left: 0;
    top: 0;
}
	.err-header .logo span {
		display: none;
	}
	@media (min-width: 1025px) {
		.err-header .logo {
			width: 240px;
			height: 112px;
		}
	}
/* content */
.err-content {
	background: #FFF;
}
	.err-content .container {
		min-height: 400px;
		padding-top: 80px;
		padding-bottom: 60px;
		text-align: center;
		min-height: calc(100vh - 220px);
	}
.bttn-block {
    display: inline-block;
    min-width: 304px;
    margin-top: 20px;
	margin-bottom: 30px;
}
.btn {
    padding: 10px 24px;
    font-size: 14px;
    line-height: 1.6;
    border-radius: 25px;
    font-weight: normal;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn-primary {
    color: #FFF;
    border: 0;
	background: #2c2d8b;
    background: linear-gradient(90deg, #2c2d8b 0%, #4681c2 100%);
	}
	.btn-primary:hover {
		background: #2c2d8b;
		}
.btn-default {
	color: #FFF;
	background: #00b1d9;
    background: linear-gradient(90deg, #00b1d9 0%, #55c2b6 100%);
    border: 0;
	}
	.btn-default:hover {
		color: #FFF;
		background: #00b1d9;
		}
/* footer */
.err-footer .container {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	color: #FFF;
	font-size: 12px;
	}
